{
  "minimal-style@@red@@dark": "#D61515",
  "minimal-style@@orange@@light": "#FAAA26",
  "minimal-style@@orange@@dark": "#FAAA26",
  "minimal-style@@red@@light": "#D61515",
  "minimal-style@@yellow@@light": "#FDFF08",
  "minimal-style@@yellow@@dark": "#FDFF08",
  "minimal-style@@green@@light": "#16F232",
  "minimal-style@@green@@dark": "#16F232",
  "minimal-style@@cyan@@light": "#0BECDE",
  "minimal-style@@cyan@@dark": "#0BECDE",
  "minimal-style@@blue@@light": "#0F37F2",
  "minimal-style@@blue@@dark": "#0F37F2",
  "minimal-style@@purple@@light": "#950ACE",
  "minimal-style@@purple@@dark": "#950ACE",
  "minimal-style@@pink@@light": "#EE10C7",
  "minimal-style@@pink@@dark": "#EE10C7"
}